Package org.eclipse.net4j.util.ui.views

# Class ContainerNameSorter

java.lang.Object
org.eclipse.jface.viewers.ViewerComparator
org.eclipse.jface.viewers.ViewerSorter
org.eclipse.net4j.util.ui.views.ContainerNameSorter

@Deprecated public class ContainerNameSorter extends ViewerSorter
Deprecated.

Author:
  Eike Stepper

## Field Summary

### Fields inherited from class org.eclipse.jface.viewers.ViewerSorter

`collator`

## Constructor Summary

Constructors
Constructor
Description
`ContainerNameSorter()`
Deprecated.

## Method Summary

### Methods inherited from class org.eclipse.jface.viewers.ViewerSorter

`getCollator`

### Methods inherited from class org.eclipse.jface.viewers.ViewerComparator

`category, compare, getComparator, isSorterProperty, sort`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ContainerNameSorter

public ContainerNameSorter()
Deprecated.